<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--App主色调-->
    <color name="theme_color">#BF1C42</color>
    <color name="theme_white_color">#FFFFFFFF</color>
    <color name="theme_grey_color">#747879</color> <!--灰色tag、字体 -->
    <color name="theme_red_color">#ff2500</color>  <!--红色强调 -->
    <color name="theme_background_color">#EEEDEB</color> <!--页面背景色 -->
    <color name="theme_click_blue_color">#2abbff</color> <!--按钮点击时颜色 -->
    <color name="theme_transparent_white_color">#CCFFFFFF</color><!--透明白色背景 -->
    <color name="theme_webview_progressbar_color">#e57c59</color>
    <!-- 字体和hint颜色 -->
    <color name="theme_text_color">#222222</color>  <!--字体颜色 -->
    <color name="theme_hint_color">#BBBBBB</color>  <!--字体hint颜色 -->
    <color name="theme_text_color_black">#444242</color><!-- 黑色-->
    <color name="theme_text_pice_color">#ff531e</color>
    <color name="black">#000000</color> <!--顶部标题栏文字、图片颜色 -->
    <!--白天主题-->
    <color name="day_backgroup_color">#FFFFFFFF</color>
    <color name="day_one_text_color">#FF000000</color>
    <color name="day_two_text_color">#c9000000</color>
    <color name="day_three_text_color">#8A9599</color>
    <!--夜间主题-->
    <color name="night_backgroup_color">#3F3F3F</color>
    <color name="night_one_text_color">#FFbbbbbb</color>
    <color name="night_two_text_color">#8A9599</color>
    <color name="night_there_text_color">#8A9599</color>
    <!-- app主色调-->
    <color name="wheel_divider_line_color">#FF000000</color>
    <color name="wheel_item_text_color_selected">#FF0288ce</color>
    <color name="wheel_item_text_color_no_select">#FFbbbbbb</color>
    <color name="white_alpha_half">#99FFFFFF</color>
    <color name="gray_deep">#c9000000</color>
    <color name="role_right_gray">#929292</color>
    <color name="role_yellow_gray">#33CC99</color>
    <color name="tv_right_gray">#929292</color>
    <color name="bg_white_gray">#f2f2f2</color>
    <color name="tv_talk_content">#FFB3B3B3</color>
    <color name="line_recent_contact">#FFEEEEEE</color>
    <color name="light_gray">#808080</color>
    <color name="light_white">#33ffffff</color>
    <color name="chat_tip_color">#FFcccccc</color>
    <color name="main_blue">#3598db</color>
    <color name="blue_check">#3493d4</color>
    <color name="toast_white">#ffffff</color>
    <color name="toast_stroke_gray">#99d4d4d4</color>

    <color name="pc_black_t_pic">#22000000</color>
    <color name="alpha_05_white">#0DFFFFFF</color>
    <color name="alpha_10_white">#1AFFFFFF</color>
    <color name="alpha_15_white">#26FFFFFF</color>
    <color name="alpha_20_white">#33FFFFFF</color>
    <color name="alpha_25_white">#40FFFFFF</color>
    <color name="alpha_30_white">#4DFFFFFF</color>
    <color name="alpha_35_white">#59FFFFFF</color>
    <color name="alpha_40_white">#66FFFFFF</color>
    <color name="alpha_45_white">#73FFFFFF</color>
    <color name="alpha_50_white">#80FFFFFF</color>
    <color name="alpha_55_white">#8CFFFFFF</color>
    <color name="alpha_60_white">#99FFFFFF</color>
    <color name="alpha_65_white">#A6FFFFFF</color>
    <color name="alpha_70_white">#B3FFFFFF</color>
    <color name="alpha_75_white">#BFFFFFFF</color>
    <color name="alpha_80_white">#CCFFFFFF</color>
    <color name="alpha_85_white">#D9FFFFFF</color>
    <color name="alpha_90_white">#E6FFFFFF</color>
    <color name="alpha_95_white">#F2FFFFFF</color>

    <color name="red_50">#fde0dc</color>
    <color name="red_100">#f9bdbb</color>
    <color name="red_200">#f69988</color>
    <color name="red_300">#f36c60</color>
    <color name="red_400">#e84e40</color>
    <color name="red_500">#e51c23</color>
    <color name="red_600">#dd191d</color>
    <color name="red_700">#d01716</color>
    <color name="red_800">#c41411</color>
    <color name="red_900">#b0120a</color>
    <color name="red_a100">#ff7997</color>
    <color name="red_a200">#ff5177</color>
    <color name="red_a400">#ff2d6f</color>
    <color name="red_a700">#e00032</color>

    <color name="pink_50">#fce4ec</color>
    <color name="pink_100">#f8bbd0</color>
    <color name="pink_200">#f48fb1</color>
    <color name="pink_300">#f06292</color>
    <color name="pink_400">#ec407a</color>
    <color name="pink_500">#e91e63</color>
    <color name="pink_600">#d81b60</color>
    <color name="pink_700">#c2185b</color>
    <color name="pink_800">#ad1457</color>
    <color name="pink_900">#880e4f</color>
    <color name="pink_a100">#ff80ab</color>
    <color name="pink_a200">#ff4081</color>
    <color name="pink_a400">#f50057</color>
    <color name="pink_a700">#c51162</color>

    <color name="purple_50">#f3e5f5</color>
    <color name="purple_100">#e1bee7</color>
    <color name="purple_200">#ce93d8</color>
    <color name="purple_300">#ba68c8</color>
    <color name="purple_400">#ab47bc</color>
    <color name="purple_500">#9c27b0</color>
    <color name="purple_600">#8e24aa</color>
    <color name="purple_700">#7b1fa2</color>
    <color name="purple_800">#6a1b9a</color>
    <color name="purple_900">#4a148c</color>
    <color name="purple_a100">#ea80fc</color>
    <color name="purple_a200">#e040fb</color>
    <color name="purple_a400">#d500f9</color>
    <color name="purple_a700">#aa00ff</color>

    <color name="deep_purple_50">#ede7f6</color>
    <color name="deep_purple_100">#d1c4e9</color>
    <color name="deep_purple_200">#b39ddb</color>
    <color name="deep_purple_300">#9575cd</color>
    <color name="deep_purple_400">#7e57c2</color>
    <color name="deep_purple_500">#673ab7</color>
    <color name="deep_purple_600">#5e35b1</color>
    <color name="deep_purple_700">#512da8</color>
    <color name="deep_purple_800">#4527a0</color>
    <color name="deep_purple_900">#311b92</color>
    <color name="deep_purple_a100">#b388ff</color>
    <color name="deep_purple_a200">#7c4dff</color>
    <color name="deep_purple_a400">#651fff</color>
    <color name="deep_purple_a700">#6200ea</color>

    <color name="indigo_50">#e8eaf6</color>
    <color name="indigo_100">#c5cae9</color>
    <color name="indigo_200">#9fa8da</color>
    <color name="indigo_300">#7986cb</color>
    <color name="indigo_400">#5c6bc0</color>
    <color name="indigo_500">#3f51b5</color>
    <color name="indigo_600">#3949ab</color>
    <color name="indigo_700">#303f9f</color>
    <color name="indigo_800">#283593</color>
    <color name="indigo_900">#1a237e</color>
    <color name="indigo_a100">#8c9eff</color>
    <color name="indigo_a200">#536dfe</color>
    <color name="indigo_a400">#3d5afe</color>
    <color name="indigo_a700">#304ffe</color>

    <color name="blue_50">#e7e9fd</color>
    <color name="blue_100">#d0d9ff</color>
    <color name="blue_200">#afbfff</color>
    <color name="blue_300">#91a7ff</color>
    <color name="blue_400">#738ffe</color>
    <color name="blue_500">#5677fc</color>
    <color name="blue_600">#4e6cef</color>
    <color name="blue_700">#455ede</color>
    <color name="blue_800">#3b50ce</color>
    <color name="blue_900">#2a36b1</color>
    <color name="blue_a100">#a6baff</color>
    <color name="blue_a200">#6889ff</color>
    <color name="blue_a400">#4d73ff</color>
    <color name="blue_a700">#4d69ff</color>

    <color name="light_blue_50">#e1f5fe</color>
    <color name="light_blue_100">#b3e5fc</color>
    <color name="light_blue_200">#81d4fa</color>
    <color name="light_blue_300">#4fc3f7</color>
    <color name="light_blue_400">#29b6f6</color>
    <color name="light_blue_500">#03a9f4</color>
    <color name="light_blue_600">#039be5</color>
    <color name="light_blue_700">#0288d1</color>
    <color name="light_blue_800">#0277bd</color>
    <color name="light_blue_900">#01579b</color>
    <color name="light_blue_a100">#80d8ff</color>
    <color name="light_blue_a200">#40c4ff</color>
    <color name="light_blue_a400">#00b0ff</color>
    <color name="light_blue_a700">#0091ea</color>

    <color name="cyan_50">#e0f7fa</color>
    <color name="cyan_100">#b2ebf2</color>
    <color name="cyan_200">#80deea</color>
    <color name="cyan_300">#4dd0e1</color>
    <color name="cyan_400">#26c6da</color>
    <color name="cyan_500">#00bcd4</color>
    <color name="cyan_600">#00acc1</color>
    <color name="cyan_700">#0097a7</color>
    <color name="cyan_800">#00838f</color>
    <color name="cyan_900">#006064</color>
    <color name="cyan_a100">#84ffff</color>
    <color name="cyan_a200">#18ffff</color>
    <color name="cyan_a400">#00e5ff</color>
    <color name="cyan_a700">#00b8d4</color>

    <color name="teal_50">#e0f2f1</color>
    <color name="teal_100">#b2dfdb</color>
    <color name="teal_200">#80cbc4</color>
    <color name="teal_300">#4db6ac</color>
    <color name="teal_400">#26a69a</color>
    <color name="teal_500">#009688</color>
    <color name="teal_600">#00897b</color>
    <color name="teal_700">#00796b</color>
    <color name="teal_800">#00695c</color>
    <color name="teal_900">#004d40</color>
    <color name="teal_a100">#a7ffeb</color>
    <color name="teal_a200">#64ffda</color>
    <color name="teal_a400">#1de9b6</color>
    <color name="teal_a700">#00bfa5</color>

    <color name="green_50">#d0f8ce</color>
    <color name="green_100">#a3e9a4</color>
    <color name="green_200">#72d572</color>
    <color name="green_300">#42bd41</color>
    <color name="green_400">#2baf2b</color>
    <color name="green_500">#259b24</color>
    <color name="green_600">#0a8f08</color>
    <color name="green_700">#0a7e07</color>
    <color name="green_800">#056f00</color>
    <color name="green_900">#0d5302</color>
    <color name="green_a100">#a2f78d</color>
    <color name="green_a200">#5af158</color>
    <color name="green_a400">#14e715</color>
    <color name="green_a700">#12c700</color>

    <color name="light_green_50">#f1f8e9</color>
    <color name="light_green_100">#dcedc8</color>
    <color name="light_green_200">#c5e1a5</color>
    <color name="light_green_300">#aed581</color>
    <color name="light_green_400">#9ccc65</color>
    <color name="light_green_500">#8bc34a</color>
    <color name="light_green_600">#7cb342</color>
    <color name="light_green_700">#689f38</color>
    <color name="light_green_800">#558b2f</color>
    <color name="light_green_900">#33691e</color>
    <color name="light_green_a100">#ccff90</color>
    <color name="light_green_a200">#b2ff59</color>
    <color name="light_green_a400">#76ff03</color>
    <color name="light_green_a700">#64dd17</color>

    <color name="lime_50">#f9fbe7</color>
    <color name="lime_100">#f0f4c3</color>
    <color name="lime_200">#e6ee9c</color>
    <color name="lime_300">#dce775</color>
    <color name="lime_400">#d4e157</color>
    <color name="lime_500">#cddc39</color>
    <color name="lime_600">#c0ca33</color>
    <color name="lime_700">#afb42b</color>
    <color name="lime_800">#9e9d24</color>
    <color name="lime_900">#827717</color>
    <color name="lime_a100">#f4ff81</color>
    <color name="lime_a200">#eeff41</color>
    <color name="lime_a400">#c6ff00</color>
    <color name="lime_a700">#aeea00</color>

    <color name="yellow_50">#fffde7</color>
    <color name="yellow_100">#fff9c4</color>
    <color name="yellow_200">#fff59d</color>
    <color name="yellow_300">#fff176</color>
    <color name="yellow_400">#ffee58</color>
    <color name="yellow_500">#ffeb3b</color>
    <color name="yellow_600">#fdd835</color>
    <color name="yellow_700">#fbc02d</color>
    <color name="yellow_800">#f9a825</color>
    <color name="yellow_900">#f57f17</color>
    <color name="yellow_a100">#ffff8d</color>
    <color name="yellow_a200">#ffff00</color>
    <color name="yellow_a400">#ffea00</color>
    <color name="yellow_a700">#ffd600</color>

    <color name="amber_50">#fff8e1</color>
    <color name="amber_100">#ffecb3</color>
    <color name="amber_200">#ffe082</color>
    <color name="amber_300">#ffd54f</color>
    <color name="amber_400">#ffca28</color>
    <color name="amber_500">#ffc107</color>
    <color name="amber_600">#ffb300</color>
    <color name="amber_700">#ffa000</color>
    <color name="amber_800">#ff8f00</color>
    <color name="amber_900">#ff6f00</color>
    <color name="amber_a100">#ffe57f</color>
    <color name="amber_a200">#ffd740</color>
    <color name="amber_a400">#ffc400</color>
    <color name="amber_a700">#ffab00</color>

    <color name="orange_50">#fff3e0</color>
    <color name="orange_100">#ffe0b2</color>
    <color name="orange_200">#ffcc80</color>
    <color name="orange_300">#ffb74d</color>
    <color name="orange_400">#ffa726</color>
    <color name="orange_500">#ff9800</color>
    <color name="orange_600">#fb8c00</color>
    <color name="orange_700">#f57c00</color>
    <color name="orange_800">#ef6c00</color>
    <color name="orange_900">#e65100</color>
    <color name="orange_a100">#ffd180</color>
    <color name="orange_a200">#ffab40</color>
    <color name="orange_a400">#ff9100</color>
    <color name="orange_a700">#ff6d00</color>

    <color name="deep_orange_50">#fbe9e7</color>
    <color name="deep_orange_100">#ffccbc</color>
    <color name="deep_orange_200">#ffab91</color>
    <color name="deep_orange_300">#ff8a65</color>
    <color name="deep_orange_400">#ff7043</color>
    <color name="deep_orange_500">#ff5722</color>
    <color name="deep_orange_600">#f4511e</color>
    <color name="deep_orange_700">#e64a19</color>
    <color name="deep_orange_800">#d84315</color>
    <color name="deep_orange_900">#bf360c</color>
    <color name="deep_orange_a100">#ff9e80</color>
    <color name="deep_orange_a200">#ff6e40</color>
    <color name="deep_orange_a400">#ff3d00</color>
    <color name="deep_orange_a700">#dd2c00</color>

    <color name="brown_50">#efebe9</color>
    <color name="brown_100">#d7ccc8</color>
    <color name="brown_200">#bcaaa4</color>
    <color name="brown_300">#a1887f</color>
    <color name="brown_400">#8d6e63</color>
    <color name="brown_500">#795548</color>
    <color name="brown_600">#6d4c41</color>
    <color name="brown_700">#5d4037</color>
    <color name="brown_800">#4e342e</color>
    <color name="brown_900">#3e2723</color>

    <color name="grey_50">#fafafa</color>
    <color name="grey_100">#f5f5f5</color>
    <color name="grey_200">#eeeeee</color>
    <color name="grey_300">#e0e0e0</color>
    <color name="grey_400">#bdbdbd</color>
    <color name="grey_500">#9e9e9e</color>
    <color name="grey_600">#757575</color>
    <color name="grey_700">#616161</color>
    <color name="grey_800">#424242</color>
    <color name="grey_900">#212121</color>

    <color name="blue_grey_50">#eceff1</color>
    <color name="blue_grey_100">#cfd8dc</color>
    <color name="blue_grey_200">#b0bec5</color>
    <color name="blue_grey_300">#90a4ae</color>
    <color name="blue_grey_400">#78909c</color>
    <color name="blue_grey_500">#607d8b</color>
    <color name="blue_grey_600">#546e7a</color>
    <color name="blue_grey_700">#455a64</color>
    <color name="blue_grey_800">#37474f</color>
    <color name="blue_grey_900">#263238</color>

    <color name="colorPrimary">#BF1C42</color>
    <color name="colorPrimaryDark">#BF1C42</color>
    <color name="colorAccent">#FF4747</color>

    <!--  PagerSlidingTabStrip tab color-->
    <color name="theme_pts_tab_color">#FFFFFFFF</color>
    <color name="green_txt">#47cfb9</color>

    <color name="scratch_start_gradient">#e5e5e5</color>
    <color name="scratch_end_gradient">#cccccc</color>

    <color name="scratch_bg_color">#059FD6</color>
    <color name="scratch_view_bg_color">#FFE778</color>
    <color name="scratch_text_color">#E25E04</color>
    <color name="scratch_prize_bg">#FFD972</color>
    <!-- 已过号 -->
    <color name="dove_gray">#6D6D6D</color>
    <!-- 页面背景颜色 -->
<!--    <color name="backgroundColor">#f2eef2</color>-->
    <!--    统一底色，一般除了白色就是这个色-->
    <color name="backgroundColor">#F3F3F3</color>
    <!-- 按钮不可用背景颜色 -->
    <color name="btnBackgroundColor">#99BE1C42</color>
    <!-- 通用字体颜色 -->
    <color name="textColor1">#4c4c4c</color>
    <color name="textColor2">#313131</color>
    <color name="textcolor3">#8b8b8b</color>
    <color name="textcolor4">#e57c59</color>
    <color name="textcolor5">#373737</color>
    <color name="textcolor6">#777777</color>
    <color name="textcolor7">#999999</color>
    <color name="textcolor8">#fa5657</color>
    <color name="textcolor9">#999</color>
    <color name="textcolor10">#666</color>
    <color name="textcolor11">#333</color>

    <color name="ripple_color">#6912A7</color>
    <color name="result_view">#b0000000</color>
    <color name="viewfinder_mask">#60000000</color>
    <color name="possible_result_points">#c0ffff00</color>

    <color name="alpha_05_black">#0D000000</color>
    <color name="alpha_10_black">#1A000000</color>
    <color name="alpha_15_black">#26000000</color>
    <color name="alpha_20_black">#33000000</color>
    <color name="alpha_25_black">#40000000</color>
    <color name="alpha_30_black">#4D000000</color>
    <color name="alpha_35_black">#59000000</color>
    <color name="alpha_40_black">#66000000</color>
    <color name="alpha_45_black">#73000000</color>
    <color name="alpha_50_black">#80000000</color>
    <color name="alpha_55_black">#8C000000</color>
    <color name="alpha_60_black">#99000000</color>
    <color name="alpha_65_black">#A6000000</color>
    <color name="alpha_70_black">#B3000000</color>
    <color name="alpha_75_black">#BF000000</color>
    <color name="alpha_80_black">#CC000000</color>
    <color name="alpha_85_black">#D9000000</color>
    <color name="alpha_90_black">#E6000000</color>
    <color name="alpha_95_black">#F2000000</color>
    <!-- 通用标签字体颜色 -->
    <color name="lableColor1">#8B8B8B</color>
    <!-- 半透明背景遮罩颜色 -->
    <color name="bg_maskColor">#c0000000</color>

    <color name="choose_meals_delete">#FF4747</color>
    <color name="choose_meals_choose">#0AA64F</color>
    <color name="choose_meals_package">#FF6502</color>
    <!-- 下單背景色 -->
    <color name="confirm_order_bg_color">#52D373</color>
    <!-- 分割線顏色 -->
    <color name="line_color">#e8e8e8</color>
    <!-- 会员卡经验条背景顏色 -->
    <color name="progress_bg_color">#e7e6e6</color>

    <color name="card_bg_color">#9000</color>

    <!-- 半透明背景-->
    <color name="translucent_bg">#55000000</color>

    <!-- 快速通道按钮颜色 -->
    <color name="quick_path_color">#8AAB12</color>

    <!-- 会员卡餐厅列表功能按钮背景颜色 外卖，member_center_queue，订台，其他 -->
    <color name="safety_orange_color">#F79800</color>
    <color name="maya_blue_color">#73ADF7</color>
    <color name="faded_blue_color">#8A90FE</color>

    <!-- 餐廳狀態 -->
    <color name="status_business_color">#fe6d6a</color>
    <color name="status_rest_color">#a3a8ad</color>

    <color name="item_selecte_color">#ebebeb</color>
    <color name="transparent">#00000000</color>
    <color name="action_down">#bfbfbf</color>
    <color name="action_on">#FF6600</color>
    <color name="item_down">#f0f0f0</color>
    <color name="category_selecte_color">#eeeeee</color>
    <color name="province_line_border">#C7C7C7</color>
    <color name="navpage">#FFE1E8EB</color>
    <bool name="default_circle_indicator_centered">true</bool>
    <color name="default_circle_indicator_fill_color">#FFFFFFFF</color>
    <color name="default_circle_indicator_page_color">#00000000</color>
    <integer name="default_circle_indicator_orientation">0</integer>
    <bool name="default_circle_indicator_snap">false</bool>
    <color name="default_circle_indicator_stroke_color">#FFDDDDDD</color>

    <drawable name="a">#fe6d6a</drawable>
    <drawable name="b">#a3a8ad</drawable>

    <color name="cardBodyColor">#FFFFFF</color>
    <color name="cardShadowColor_1">#0a8c8c8c</color>
    <color name="cardShadowColor_2">#0f898989</color>
    <color name="cardShadowColor_3">#14898989</color>
    <color name="cardShadowColor_4">#19898989</color>
    <color name="cardShadowColor_5">#1e898989</color>
    <color name="cardShadowColor_6">#23898989</color>
    <color name="cardShadowColor_7">#28898989</color>
    <color name="cardShadowColor_8">#2d898989</color>
    <color name="half_color">#30000000</color>
    <!-- 上传图片添加的颜色 -->
    <color name="none_color">#00000000</color>
    <color name="plugin_camera_black">#000000</color>
    <color name="albumback">#E1E0DE</color>
    <color name="style_red">#ff4c41</color>
    <color name="style_divider_color">#C9C7CD</color>

    <!-- Dialog -->
    <color name="dialog_background">#737577</color>
    <color name="trans">#aa000000</color>
    <color name="alertdialog_line">#c6c6c6</color>
    <color name="actionsheet_blue">#037BFF</color>
    <color name="actionsheet_red">#FD4A2E</color>
    <color name="actionsheet_gray">#8F8F8F</color>
    <color name="gray_light">#f2f2f2</color>
    <color name="gray_font_dark">#646464</color>

    <!-- 白色 -->
    <color name="white">#FFF</color>
    <!-- 象牙色 -->
    <color name="lightyellow">#FFFFE0</color>
    <!-- 亮黄色 -->
    <color name="yellow">#FFFF00</color>
    <!-- 黄色 -->
    <color name="snow">#FFFAFA</color>
    <!-- 雪白色 -->
    <color name="floralwhite">#FFFAF0</color>
    <!-- 花白色 -->
    <color name="lemonchiffon">#FFFACD</color>
    <!-- 柠檬绸色 -->
    <color name="cornsilk">#FFF8DC</color>
    <!-- 米绸色 -->
    <color name="seashell">#FFF5EE</color>
    <!-- 海贝色 -->
    <color name="lavenderblush">#FFF0F5</color>
    <!-- 淡紫红 -->
    <color name="papayawhip">#FFEFD5</color>
    <!-- 番木色 -->
    <color name="blanchedalmond">#FFEBCD</color>
    <!-- 白杏色 -->
    <color name="mistyrose">#FFE4E1</color>
    <!-- 浅玫瑰色 -->
    <color name="bisque">#FFE4C4</color>
    <!-- 桔黄色 -->
    <color name="moccasin">#FFE4B5</color>
    <!-- 鹿皮色 -->
    <color name="navajowhite">#FFDEAD</color>
    <!-- 纳瓦白 -->
    <color name="peachpuff">#FFDAB9</color>
    <!-- 桃色 -->
    <color name="gold">#FFD700</color>
    <!-- 金色 -->
    <color name="pink">#FFC0CB</color>
    <!-- 粉红色 -->
    <color name="lightpink">#FFB6C1</color>
    <!-- 亮粉红色 -->
    <color name="orange">#FF6600</color>
    <!-- 橙色 -->
    <color name="lightsalmon">#FFA07A</color>
    <!-- 亮肉色 -->
    <color name="darkorange">#FF8C00</color>
    <!-- 暗桔黄色 -->
    <color name="coral">#FF7F50</color>
    <!-- 珊瑚色 -->
    <color name="hotpink">#FF69B4</color>
    <!-- 热粉红色 -->
    <color name="tomato">#FF6347</color>
    <!-- 西红柿色 -->
    <color name="orangered">#FF4500</color>
    <!-- 红橙色 -->
    <color name="deeppink">#FF1493</color>
    <!-- 深粉红色 -->
    <color name="fuchsia">#FF00FF</color>
    <!-- 紫红色 -->
    <color name="magenta">#FF00FF</color>
    <!-- 红紫色 -->
    <color name="red">#FF0000</color>
    <!-- 红色 -->
    <color name="oldlace">#FDF5E6</color>
    <!-- 老花色 -->
    <color name="lightgoldenrodyellow">#FAFAD2</color>
    <!-- 亮金黄色 -->
    <color name="linen">#FAF0E6</color>
    <!-- 亚麻色 -->
    <color name="antiquewhite">#FAEBD7</color>
    <!-- 古董白 -->
    <color name="salmon">#FA8072</color>
    <!-- 鲜肉色 -->
    <color name="ghostwhite">#F8F8FF</color>
    <!-- 幽灵白 -->
    <color name="mintcream">#F5FFFA</color>
    <!-- 薄荷色 -->
    <color name="whitesmoke">#F5F5F5</color>
    <!-- 烟白色 -->
    <color name="beige">#F5F5DC</color>
    <!-- 米色 -->
    <color name="wheat">#F5DEB3</color>
    <!-- 浅黄色 -->
    <color name="sandybrown">#F4A460</color>
    <!-- 沙褐色 -->
    <color name="azure">#F0FFFF</color>
    <!-- 天蓝色 -->
    <color name="honeydew">#F0FFF0</color>
    <!-- 蜜色 -->
    <color name="aliceblue">#F0F8FF</color>
    <!-- 艾利斯兰 -->
    <color name="khaki">#F0E68C</color>
    <!-- 黄褐色 -->
    <color name="lightcoral">#F08080</color>
    <!-- 亮珊瑚色 -->
    <color name="palegoldenrod">#EEE8AA</color>
    <!-- 苍麒麟色 -->
    <color name="violet">#EE82EE</color>
    <!-- 紫罗兰色 -->
    <color name="darksalmon">#E9967A</color>
    <!-- 暗肉色 -->
    <color name="lavender">#E6E6FA</color>
    <!-- 淡紫色 -->
    <color name="lightcyan">#E0FFFF</color>
    <!-- 亮青色 -->
    <color name="burlywood">#DEB887</color>
    <!-- 实木色 -->
    <color name="plum">#DDA0DD</color>
    <!-- 洋李色 -->
    <color name="gainsboro">#DCDCDC</color>
    <!-- 淡灰色 -->
    <color name="crimson">#DC143C</color>
    <!-- 暗深红色 -->
    <color name="palevioletred">#DB7093</color>
    <!-- 苍紫罗兰色 -->
    <color name="goldenrod">#DAA520</color>
    <!-- 金麒麟色 -->
    <color name="orchid">#DA70D6</color>
    <!-- 淡紫色 -->
    <color name="thistle">#D8BFD8</color>
    <!-- 蓟色 -->
    <color name="lightgray">#D3D3D3</color>
    <!-- 亮灰色 -->
    <color name="lightgrey">#D3D3D3</color>
    <!-- 亮灰色 -->
    <color name="tan">#D2B48C</color>
    <!-- 茶色 -->
    <color name="chocolate">#D2691E</color>
    <!-- 巧可力色 -->
    <color name="peru">#CD853F</color>
    <!-- 秘鲁色 -->
    <color name="indianred">#CD5C5C</color>
    <!-- 印第安红 -->
    <color name="mediumvioletred">#C71585</color>
    <!-- 中紫罗兰色 -->
    <color name="darkkhaki">#BDB76B</color>
    <!-- 暗黄褐色 -->
    <color name="rosybrown">#BC8F8F</color>
    <!-- 褐玫瑰红 -->
    <color name="mediumorchid">#BA55D3</color>
    <!-- 中粉紫色 -->
    <color name="darkgoldenrod">#B8860B</color>
    <!-- 暗金黄色 -->
    <color name="firebrick">#B22222</color>
    <!-- 火砖色 -->
    <color name="powderblue">#B0E0E6</color>
    <!-- 粉蓝色 -->
    <color name="lightsteelblue">#B0C4DE</color>
    <!-- 亮钢兰色 -->
    <color name="paleturquoise">#AFEEEE</color>
    <!-- 苍宝石绿 -->
    <color name="greenyellow">#ADFF2F</color>
    <!-- 黄绿色 -->
    <color name="lightblue">#ADD8E6</color>
    <!-- 亮蓝色 -->
    <color name="darkgray">#A9A9A9</color>
    <!-- 暗灰色 -->
    <color name="darkgrey">#A9A9A9</color>
    <!-- 暗灰色 -->
    <color name="brown">#A52A2A</color>
    <!-- 褐色 -->
    <color name="sienna">#A0522D</color>
    <!-- 赭色 -->
    <color name="darkorchid">#9932CC</color>
    <!-- 暗紫色 -->
    <color name="palegreen">#98FB98</color>
    <!-- 苍绿色 -->
    <color name="darkviolet">#9400D3</color>
    <!-- 暗紫罗兰色 -->
    <color name="mediumpurple">#9370DB</color>
    <!-- 中紫色 -->
    <color name="lightgreen">#90EE90</color>
    <!-- 亮绿色 -->
    <color name="darkseagreen">#8FBC8F</color>
    <!-- 暗海兰色 -->
    <color name="saddlebrown">#8B4513</color>
    <!-- 重褐色 -->
    <color name="darkmagenta">#8B008B</color>
    <!-- 暗洋红 -->
    <color name="darkred">#8B0000</color>
    <!-- 暗红色 -->
    <color name="blueviolet">#8A2BE2</color>
    <!-- 紫罗兰蓝色 -->
    <color name="lightskyblue">#87CEFA</color>
    <!-- 亮天蓝色 -->
    <color name="skyblue">#87CEEB</color>
    <!-- 天蓝色 -->
    <color name="gray">#808080</color>
    <!-- 灰色 -->
    <color name="olive">#808000</color>
    <!-- 橄榄色 -->
    <color name="purple">#800080</color>
    <!-- 紫色 -->
    <color name="maroon">#800000</color>
    <!-- 粟色 -->
    <color name="aquamarine">#7FFFD4</color>
    <!-- 碧绿色 -->
    <color name="chartreuse">#7FFF00</color>
    <!-- 黄绿色 -->
    <color name="lawngreen">#7CFC00</color>
    <!-- 草绿色 -->
    <color name="mediumslateblue">#7B68EE</color>
    <!-- 中暗蓝色 -->
    <color name="lightslategray">#778899</color>
    <!-- 亮蓝灰 -->
    <color name="lightslategrey">#778899</color>
    <!-- 亮蓝灰 -->
    <color name="slategray">#708090</color>
    <!-- 灰石色 -->
    <color name="slategrey">#708090</color>
    <!-- 灰石色 -->
    <color name="olivedrab">#6B8E23</color>
    <!-- 深绿褐色 -->
    <color name="slateblue">#6A5ACD</color>
    <!-- 石蓝色 -->
    <color name="dimgray">#696969</color>
    <!-- 暗灰色 -->
    <color name="dimgrey">#696969</color>
    <!-- 暗灰色 -->
    <color name="mediumaquamarine">#66CDAA</color>
    <!-- 中绿色 -->
    <color name="cornflowerblue">#6495ED</color>
    <!-- 菊兰色 -->
    <color name="cadetblue">#5F9EA0</color>
    <!-- 军兰色 -->
    <color name="darkolivegreen">#556B2F</color>
    <!-- 暗橄榄绿 -->
    <color name="indigo">#4B0082</color>
    <!-- 靛青色 -->
    <color name="mediumturquoise">#48D1CC</color>
    <!-- 中绿宝石 -->
    <color name="darkslateblue">#483D8B</color>
    <!-- 暗灰蓝色 -->
    <color name="steelblue">#4682B4</color>
    <!-- 钢兰色 -->
    <color name="royalblue">#4169E1</color>
    <!-- 皇家蓝 -->
    <color name="turquoise">#40E0D0</color>
    <!-- 青绿色 -->
    <color name="mediumseagreen">#3CB371</color>
    <!-- 中海蓝 -->
    <color name="limegreen">#32CD32</color>
    <!-- 橙绿色 -->
    <color name="darkslategray">#2F4F4F</color>
    <!-- 暗瓦灰色 -->
    <color name="darkslategrey">#2F4F4F</color>
    <!-- 暗瓦灰色 -->
    <color name="seagreen">#2E8B57</color>
    <!-- 海绿色 -->
    <color name="forestgreen">#228B22</color>
    <!-- 森林绿 -->
    <color name="lightseagreen">#20B2AA</color>
    <!-- 亮海蓝色 -->
    <color name="dodgerblue">#1E90FF</color>
    <!-- 闪兰色 -->
    <color name="midnightblue">#191970</color>
    <!-- 中灰兰色 -->
    <color name="aqua">#00FFFF</color>
    <!-- 浅绿色 -->
    <color name="cyan">#00FFFF</color>
    <!-- 青色 -->
    <color name="springgreen">#00FF7F</color>
    <!-- 春绿色 -->
    <color name="lime">#00FF00</color>
    <!-- 酸橙色 -->
    <color name="mediumspringgreen">#00FA9A</color>
    <!-- 中春绿色 -->
    <color name="darkturquoise">#00CED1</color>
    <!-- 暗宝石绿 -->
    <color name="deepskyblue">#00BFFF</color>
    <!-- 深天蓝色 -->
    <color name="darkcyan">#008B8B</color>
    <!-- 暗青色 -->
    <color name="teal">#008080</color>
    <!-- 水鸭色 -->
    <color name="green">#008000</color>
    <!-- 绿色 -->
    <!-- 暗绿色 -->
    <color name="mediumblue">#0000CD</color>
    <!-- 中兰色 -->
    <color name="darkblue">#00008B</color>
    <!-- 暗蓝色 -->
    <color name="navy">#000080</color>
    <!-- 黑色 -->
    <color name="blue">#358BE3</color>
    <color name="all_gray">#f9f9f9</color>
    <color name="trail_color">#03ccaa</color>
    <color name="background_tab_pressed">#6633B5E5</color>
    <color name="popup_main_background">#b0000000</color>
    <color name="choose_eara_item_press_color">#f4f4f4</color>
    <color name="no_color">#00000000</color>
    <color name="shadow">#cc222222</color>

    <color name="base_color_0">#f53e7b</color>
    <color name="base_color_1">#333333</color>
    <color name="base_color_2">#666666</color>
    <color name="base_color_3">#999999</color>
    <color name="base_color_4">#eeeeee</color>
    <color name="base_color_5">#e5e5e5</color>
    <color name="base_color_6">#ffffff</color>
    <color name="button_gray">#dcdcdc</color>

    <!--自取時間字體顏色-->
    <color name="fetch_self_time_text_color">#fb6e6f</color>
    <!--分割线背景色-->
    <color name="splint_line_color">#E4E4E4</color>

    <color name="ricepon_red">#BE1C42</color>

    <color name="light_grey">#F3F3F3</color>
    <color name="grey">#C8C8C8</color>
    <color name="guide_black">#3C3C3C</color>

    <color name="title_text_color">#3C3C3C</color>
    <color name="desc_text_color">#868686</color>
    <color name="msg_time_text_color">#aaaaaa</color>
    <color name="color_222">#222222</color>

    <color name="login_welcome_desc_color">@color/color_222</color>

    <color name="color_7d">#7d7d7d</color>
    <color name="color_cf">#CFCFCF</color>
    <color name="color_43">#434343</color>
    <color name="color_42">#424242</color>
    <color name="color_57">#575757</color>
    <color name="color_65">#656565</color>
    <color name="color_56">#565656</color>
    <color name="color_44">#444</color>
    <color name="color_97">#979797</color>
    <color name="color_90">#909090</color>
    <color name="color_3c">#3c3c3c</color>
    <color name="color_f3">#F3F3F3</color>
    <color name="color_aaa">#aaa</color>
    <color name="color_4f">#4f4f4f</color>
    <color name="color_c8">#C8C8C8</color>
    <color name="color_333">#333</color>
    <color name="color_999">#999</color>
    <color name="color_a8">#A8A8A8</color>




    <color name="title_color">@color/color_333</color>
    <color name="edit_hint_color">@color/color_999</color>
</resources>